<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function professional_painting_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Essential Blocks', 'professional-painting' ),
			'slug'             => 'essential-blocks',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	professional_painting_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'professional_painting_register_recommended_plugins' );